@charset "utf-8";
/* CSS Document */

ul.liste {
	padding-left: 20px;
}
ul.liste li {
	padding-left: 10px;
}
/* Formulare START*/
form {
}
select, .kontakt_input {
	font-weight: normal;
	border: 1px solid #aec0e2;
	text-align: left;
	color: #0065b3;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin-bottom: 5px;
}
label, .search_select, .kontakt_input {
/* Alle Labels UND Formularelemente auswählen */
	display: block;
	float: left;
}
label {
	width: 90px;
}
.search_select, .kontakt_input {
	width: 200px;
	margin-right: 30px;
}
form br {
	clear: left;
	margin-bottom: 5px;
}
.search_button {
	font-weight: bold;
	background-color: #f7f9fc;
	width: 100%;
	border: 1px solid #aec0e2;
	text-align: center;
	color: #0065b3;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	vertical-align: middle;
}
.warenkorb_button {
	font-weight: bold;
	background-color: #f7f9fc;
	width: 320px;
	border: 1px solid #aec0e2;
	text-align: center;
	color: #0065b3;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	vertical-align: middle;
}
.search_textarea {
	width: 100%;
	height: 100px;
	font-weight: normal;
	border: 1px solid #aec0e2;
	text-align: left;
	color: #0065b3;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin-bottom: 5px;
	color: #0065b3;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
}
.index_form {
	height: 15px;
	display: inline;
	height: 32px;
}
.index_select {
	width: 100px;
	vertical-align: middle;
}
.index_search {
	font-weight: normal;
	border: 1px solid #aec0e2;
	text-align: left;
	color: #0065b3;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	width: 100px;
	vertical-align: middle;
}
.index_button {
	border: 0px none #996600;
	text-align: left;
	color: #0065b3;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	background-color: transparent;
	vertical-align: middle;
}
/* Formulare ENDE */
.trennlinie {

	width: 100%;
	height: 1px;
	margin-top: 10px;
	margin-bottom: 10px;
	clear: both;
	text-align: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #aec0e2;
	border-right-color: #aec0e2;
	border-bottom-color: #aec0e2;
	border-left-color: #aec0e2;
}
.trennlinie_submenu {
	height: 1px;
	margin: 0;
	padding: 0;
	padding-top: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #aec0e2;
}
.trennlinieForm {
	width: 100%;
	height: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #aec0e2;
	padding-top:   5px;
	margin-bottom: 3px;
	clear: both;
}
.picrand {
	border: 1px solid #aec0e2;
}
.tdrandoben {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #aec0e2;
	border-right-color: #aec0e2;
	border-bottom-color: #aec0e2;
	border-left-color: #aec0e2;
}
.tdrandunten {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #aec0e2;
	border-right-color: #aec0e2;
	border-bottom-color: #aec0e2;
	border-left-color: #aec0e2;
}
.picright {
	border: 1px solid #aec0e2;
	float: right;
	padding: 0;
	margin-left: 10px;
	margin-bottom: 10px;
}
.picleft {
	border: 1px solid #aec0e2;
	float: left;
	padding: 0;
	margin-right: 10px;
	margin-bottom: 10px;
}
ul.AGB {
	margin: 0;
	padding: 0;
}
li.AGB {
	padding-left: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	list-style-type: none;
	text-indent: -18px;
	padding-left: 18px;
}
.li1 {
	padding-left: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
}
li.li2 {
	padding-left: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	list-style-type: none;
	text-indent: -11px;
	padding-left: 11px;
}
.product_table p,
p {
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 10px;
	margin: 0;
}
.verwendetesymbole {
	margin: 0px;
	padding: 0px;
	text-align: center;
	line-height: 15px;
}
h2 {
	font-weight: bold;
	font-size: 12px;
	padding-left: 0px;
	padding-top: 7px;
	padding-bottom: 0px;
	margin: 0;
	clear: both;
}
h3 {
	font-weight: bold;
	font-size: 11px;
	padding-left: 0px;
	padding-top: 7px;
	padding-bottom: 0px;
	margin: 0;
	clear: both;
}
a {
	text-decoration: none;
	color: #667896;
	font-weight: bold;
}
a:link {
	color: #667896;
	font-weight: bold;
}
a:visited {
	color: #667896;
	font-weight: bold;
}
a:hover {
	color: #0065b3;
	font-weight: bold;
}
a.product_link {
	text-decoration: underline;
	color: #667896;
	font-weight: normal;
}
a:link.product_link, a:visited.product_link {
	color: #667896;
	font-weight: normal;
}
a:hover.product_link {
	color: #0065b3;
	font-weight: normal;
}
.umgebungseinfluesse_table td {
	background-color: transparent;
	padding-left: 5px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	text-align: center;
}
td.left {
	text-align: left;
	font-weight: normal;
	background-color: #cfd3ec;
}
/* Produktgruppe Tragrollen */
.product_pic_tragrolle {
	padding: 0;
	margin: 0;
}
td.tragrolle_pic {
	border: 1px solid #aec0e2;
}
td.tragrolle_hell {
	font-size: 11px;
	line-height: 14px;
	background-color: #e9eaf6;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
}
td.tragrolle_mittel {
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
	font-size: 11px;
	line-height: 14px;
	background-color: #cfd3ec;
}
td.tragrolle_dkl {
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
	font-size: 11px;
	line-height: 14px;
	background-color: #bcc3e9;
}
/* .product_table START */
.product_pic_gross {
	margin-right: 5px;
	border: 1px solid #aec0e2;
}
.product_pic {
	margin-right: 5px;
 	border: 1px solid #aec0e2;
}
.product_table {
	margin: 0;
	padding: 0;
}
td.product_table_top {
	font-size: 11px;
	line-height: 13px;
	padding-left: 10px;
	text-align: center;
	vertical-align: bottom;
}
.product_table td {
	font-size: 11px;
	line-height: 15px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	text-align: center;
}
td.productpic {
	font-size: 11px;
	line-height: 13px;
	padding-left: 10px;
	text-align: left;
	vertical-align: bottom;
}
td.hell {
	font-size: 10px;
	background-color: #e9eaf6;
}
td.dkl {
	font-size: 10px;
	background-color: #cfd3ec;
}
/* .product_table ENDE */


* {
	margin: 0;
	padding: 0;
}
body {
	margin: 5px;
	text-align: center;
/* horizontal zentrieren für IE 5 */
	font-family: Arial, Helvetica, sans-serif;
	color: #0065b3;
	font-size: 11px;
	line-height: 18px;
}
#container1 {
	background-image: url(../img/back.gif);
	text-align: left;
	width: 950px;
	margin: 0 auto;
}
#header {
	background-image: url(../img/header.jpg);
	height: 143px;
}
#container2 {

}
#content {
	width: 705px;
	float: right;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	display: block;
	overflow: hidden;
}


#subnav {
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	overflow: hidden;
	width: 190px;
	margin-left: 10px;
	margin-top: 0px;
	float: none;
}
#footer {
	background-color: #ffffff;
	background-image: url(../img/footer.jpg);
	background-repeat: no-repeat;
	clear: right;
	text-align: center;
	margin: 0;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px
}
#mainnav {
	position: relative;
	vertical-align: middle;
	padding-top: 2px;
	padding-left: 2px;
}
#mainnav_left {
	float: left;
	width: 490px;
	margin: 0px;
}
#mainnav_right {
	width: 275px;
	height: 25px;
	float: right;
	text-align: right;
	display: block;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: relative;
}
#detailansicht {
	position: absolute;
	background-color: white;
	visibility: hidden;
	margin: 0 auto;
	padding: 0;
	border: solid 1px #0170c4;
	clear: both;
	z-index: 1000;
}
.csc-firstHeader {
  padding: 0 0 5px 0;
}

div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img {
  border: solid 1px #aec0e2;
  padding: 0;
  margin: 0;
  
}

div.csc-textpic-imagewrap {
  padding: 0 0 5px 0;
}

.bsrollen_tab_umgebungseinfluesse_dkl {
  background-color: rgb(207, 211, 236);
  width:12%;
  text-align: center;
}

.bsrollen_tab_umgebungseinfluesse_hel {
  background-color: rgb(233, 234, 246);
  width:13%;
  text-align: center;

}

.bsrollen_tab_line_height {
  height: 5px;
}

table p {
  padding: 0;
  margin: 0;
}

ul.pdf {
  list-style-image: url(/fileadmin/bs-rollen.de_vandijk/pdf.jpg);
  margin-left: 20px;
}

.kontakt_error {
  color: #B51621;
  
} 
.error_name {}

.tx-rgabsrollen-pi1 ul {
  padding: 0 0 0 15px;
  _padding: 0 0 0 10px;
  margin: 0;
}

strong {
  font-weight: bold;
	font-size:11px;
}

.tx-rgabsrollen-pi1 td.left {
  text-align: left;
}

.tx-rgabsrollen_40_tragrollen {
  display:block;
  float: left;
  width: 348px;
}

.floatDummy {
	clear:both;
	width:0px;
	height:0px;
	font-size:0px;
	line-height:0px;
	display: block;
}

.csc-frame-invisible {
  display:none;
}
#header #header_zone {
	height: 104px;
	width: 950px;
	position: relative;
	overflow: hidden;
}
#left_side_div {
	width: 190px;
	overflow: hidden;
	margin-left: 10px;
	margin-bottom: 10px;
	display: block;
	position: relative;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #3865C0;
	display: block;
	font-weight: normal;
	line-height: 34px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-left: 0px;
}
.sendtofriend {
	padding-top: 10px;
	display: block;
	text-align: right;
}

.menu_edit_img{
	background:url('../img/icons/edit.png') no-repeat;
	width:10px;
	height:12px;
	vertical-align:middle;
}
body a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#mainnav_right #search {
	position: absolute;
	left: 5px;
	top: -2px;
}
.otsibox {
	background-image: url(../img/otsi_input_bg.png);
	background-repeat: no-repeat;
	height: 20px;
	width: 130px;
	background-attachment: scroll;
	background-color: transparent;
	background-position: left bottom;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #7593D0;
	padding-left: 5px;
	padding-top: 4px;
}
